Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 09:36:25 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Dear Max

I got this purcahse notification from you which I did not order anything. I called you this morning and Agent Ms. Haifa  said that I have to contact Tabby as the order was made by Tabby.

However Tabby informed me that my number 00971 52 2620 1818 or email [email-masked] , [email-masked] are not registered at all at Tabby. 

Please investigate this as soon as possible. Either someone put wrong number or someone really try to use my card or system error from your side or Tabby's side. 

I really need to know what card detail s/he put on your system. I am afraid s/he will try again tonight. Meanwhile, please do not proceed any order from my number.

Thank you!

Regards,
Eva https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3661915